print("Bitte das Bundesland klein schreiben!")
umsatz_2025 = int(input("Geben Sie den Umsatz von 2025 ein: "))
umsatz_2024 = int(input("Geben Sie den Umsatz von 2024 ein: "))
bundesland = input("Geben Sie das Bundesland ein: ").lower()

percent = {
    "wien": 0.6,
    "burgenland": 0.6,
    "steiermark": 0.5,
    "kärnten": 0.5,
    "niederösterreich": 0.55,
    "oberösterreich": 0.55,
    "salzburg": 0.55,
    "tirol": 0.45,
    "vorarlberg": 0.45,
}

if umsatz_2024 <= umsatz_2025 * 0.6:
    if bundesland in percent:
        difference = umsatz_2025 - umsatz_2024
        betrag = difference * percent[bundesland]
        print("Sie sind berechtigt!")
        print(f"Sie bekommen: {betrag:.2f} Euro")
    else:
        print("Ungültiges Bundesland!")
else:
    print("Sie sind NICHT berechtigt!")
